028-62562781
敏感词替换 v2.0

文章内容中的敏感词进行替换

  • 出售价格: 100.00 元
  • 安装次数: 718
  • 购买次数: 359
  • 更新时间: 2019-01-06 11:24:59
  • 适用软件: 仅适合POSCMS3.5以上版本

购买提醒: 当插件应用在安装后存在PHP程序错误的情况时,官方都支持全额退款,请放心购买!
详细介绍

支持敏感词批量添加,让你发布的文章自动替换你设定的敏感词,自动过滤,自动替换

完美支持3.2.x主程序 接受各种应用定制

image.png

安装方法:

1、把解压后的mgc目录放到diy/app/mgc下面

2、进入后台插件管理界面,找到敏感词插件(找不到说明你没有放对)

3、单机安装按钮,然后更新缓存,刷新后台

4、重新进入插件菜单下,即可看到敏感词管理界面


QQ20160419-16@2x

QQ20160419-17@2x